## symas-openldap 2.5.20~rc1

=== debian/changelog ===
symas-openldap (2.5.20~rc1-1noble1) noble; urgency=medium

  * Release Candidate 2.5.20~rc1-1

 -- Symas Support <support@symas.com>  Wed, 14 May 2025 18:44:47 +0000

symas-openldap (2.5.19-2noble1) noble; urgency=medium

  * ITS-10307 Regression when searching for nonexistent entries and no access to DB

 -- Symas Support <support@symas.com>  Thu, 06 Mar 2025 06:06:07 +0000

symas-openldap (2.5.19-1noble1) noble; urgency=medium

  * Release 2.5.19-1

 -- Symas Support <support@symas.com>  Wed, 04 Dec 2024 10:02:28 +0000

symas-openldap (2.5.18-2noble1) noble; urgency=medium

  * Re-add run folder management for deb builds

 -- Symas Support <support@symas.com>  Thu, 27 Jun 2024 13:24:00 +0000

symas-openldap (2.5.18-1noble1) noble; urgency=medium

  * OpenLDAP 2.5.18 release
  * Switch to apkg for packaging
  * Cleanup packaging across distros
  * Provide module-api/abi virtual packages
  * Trim Build-depends

 -- Symas Support <support@symas.com>  Wed, 05 Jun 2024 15:02:06 +0000

symas-openldap (2.5.17-2noble1) noble; urgency=medium

  * ITS#9952 TLS/OpenSSL: disable use of atexit

 -- Symas Support <support@symas.com>  Tue, 20 Feb 2024 07:40:56 +0000

symas-openldap (2.5.17-1noble1) noble; urgency=medium

  * OpenLDAP 2.5.17 release

 -- Symas Support <support@symas.com>  Thu, 01 Feb 2024 13:01:45 +0000

symas-openldap (2.5.17~rc1-1noble1) noble; urgency=medium

  * OpenLDAP 2.5.17~rc1 release candidate build

 -- Symas Support <support@symas.com>  Fri, 26 Jan 2024 12:43:09 +0000

symas-openldap (2.5.16-7noble1) noble; urgency=medium

  * OpenLDAP 2.5.16-7
  * ITS10025.patch changed dynlist-nofilter to dynlist-simple
  * ITS10091.patch needed by ITS10025

 -- Symas Support <support@symas.com>  Wed, 06 Dec 2023 13:12:18 +0000

symas-openldap (2.5.16-6noble1) noble; urgency=medium

  * OpenLDAP 2.5.16-6 with openssl3

 -- Symas Support <support@symas.com>  Tue, 31 Oct 2023 12:32:28 +0000

symas-openldap (2.5.16-5noble1) noble; urgency=medium

  * OpenLDAP 2.5.16-5 updating ITS10025.patch

 -- Symas Support <support@symas.com>  Mon, 02 Oct 2023 06:46:48 +0000

symas-openldap (2.5.16-3noble1) noble; urgency=medium

  * OpenLDAP 2.5.16-3 dash release with ITS10025.patch

 -- Symas Support <support@symas.com>  Mon, 25 Sep 2023 11:51:50 +0000

symas-openldap (2.5.16-2noble1) noble; urgency=medium

  * OpenLDAP 2.5.16-2 release
  * Rebuilding with << instead of < syntax

 -- Symas Support <support@symas.com>  Tue, 08 Aug 2023 21:23:03 +0000

symas-openldap (2.5.16-1noble1) noble; urgency=medium

  * OpenLDAP 2.5.16-1 release
  * Changing back to openssl 1.1.1

 -- Symas Support <support@symas.com>  Thu, 03 Aug 2023 12:48:43 +0000

symas-openldap (2.5.15-1noble1) noble; urgency=medium

  * OpenLDAP 2.5.15-1 release

 -- Symas Support <support@symas.com>  Tue, 11 Jul 2023 12:49:59 +0000

symas-openldap (2.5.15~rc1-2noble1) noble; urgency=medium

  * OpenLDAP 2.5.15~rc1-2 with Openssl3 release candidate build

 -- Symas Support <support@symas.com>  Mon, 29 May 2023 19:02:50 +0000

symas-openldap (2.5.15~rc1-1noble1) noble; urgency=medium

  * OpenLDAP 2.5.15~rc1 release candidate build

 -- Symas Support <support@symas.com>  Fri, 26 May 2023 07:34:38 +0000

symas-openldap (2.5.14-1noble1) noble; urgency=medium

  * OpenLDAP 2.5.14 release

 -- Symas Support <support@symas.com>  Wed, 08 Feb 2023 17:44:18 +0000

symas-openldap (2.5.14~rc3-1noble1) noble; urgency=medium

  * OpenLDAP 2.5.14~rc3 release candidate build

 -- Symas Support <support@symas.com>  Tue, 31 Jan 2023 10:27:22 +0000

symas-openldap (2.5.14~rc2-1noble1) noble; urgency=medium

  * OpenLDAP 2.5.14~rc2 release candidate build

 -- Symas Support <support@symas.com>  Thu, 19 Jan 2023 23:03:46 +0000

symas-openldap (2.5.14~rc1-1noble1) noble; urgency=medium

  * OpenLDAP 2.5.14~rc1 release candidate build
  * Added authzid contrib module

 -- Symas Support <support@symas.com>  Wed, 05 Oct 2022 13:30:36 +0000

symas-openldap (2.5.13-1noble1) noble; urgency=medium

  * OpenLDAP 2.5.13 release

 -- Symas Support <support@symas.com>  Tue, 19 Jul 2022 07:23:42 +0000

symas-openldap (2.5.13~rc2-1noble1) noble; urgency=medium

  * OpenLDAP 2.5.13~rc2 release candidate build

 -- Symas Support <support@symas.com>  Wed, 13 Jul 2022 10:45:06 +0000

symas-openldap (2.5.13~rc1-1noble1) noble; urgency=medium

  * OpenLDAP 2.5.13~rc1 release candidate build

 -- Symas Support <support@symas.com>  Thu, 07 Jul 2022 19:56:35 +0000

symas-openldap (2.5.12-1noble1) noble; urgency=medium

  * OpenLDAP 2.5.12 release

 -- Symas Support <support@symas.com>  Thu, 05 May 2022 13:19:59 +0000

symas-openldap (2.5.12-0rc1noble1ubuntu1) noble; urgency=medium

  * OpenLDAP 2.5.12-0rc1 release candidate build

 -- Symas Support <support@symas.com>  Thu, 31 Mar 2022 14:36:38 +0000

symas-openldap (2.5.11-1noble1) noble; urgency=medium

  * OpenLDAP 2.5.11 release

 -- Symas Support <support@symas.com>  Thu, 20 Jan 2022 19:02:16 +0000

symas-openldap (2.5.10-1noble1) noble; urgency=medium

  * OpenLDAP 2.5.10 release

 -- Symas Support <support@symas.com>  Thu, 20 Jan 2022 18:10:18 +0000

symas-openldap (2.5.9-6noble1) noble; urgency=medium

  * Enable dynacl support
  * Update moddev package with additional headers necessary for dynacl builds

 -- Symas Support <support@symas.com>  Wed, 05 Jan 2022 09:57:21 +0000

symas-openldap (2.5.9-5noble1) noble; urgency=medium

  * Package slapo-allowed contrib module
  * ITS9756 patch

 -- Symas Support <support@symas.com>  Mon, 13 Dec 2021 18:40:10 +0000

symas-openldap (2.5.9-4noble1) noble; urgency=medium

  * Add Symas License to package

 -- Symas Support <support@symas.com>  Wed, 01 Dec 2021 18:44:54 +0000

symas-openldap (2.5.9-3noble1) noble; urgency=medium

  * ITS9753 patch

 -- Symas Support <support@symas.com>  Tue, 23 Nov 2021 18:44:54 +0000

symas-openldap (2.5.9-2noble1) noble; urgency=medium

  * Package ANNOUNCEMENT, CHANGES, COPYRIGHT, INSTALL, LICENSE, README files
  * ITS9747 patch
  * ITS9752 patch


