=== debian/control ===
Source: symas-openldap
Build-Depends: debhelper (>= 10), symas-buildtools, pkg-config,
 libltdl-dev, libcrack2-dev, libsystemd-dev,
 symas-cyrus-sasl-dev, symas-heimdal-dev, symas-libargon2-dev,
 symas-libevent-dev, symas-openssl-dev (>= 3.0.0)
Section: utils
Priority: optional
Maintainer: Symas Support <support@symas.com>
Standards-Version:4.6.2
Homepage: http://www.openldap.org/
Vcs-Git: https://git.symas.net/symas-public/openldap.git
Vcs-Browser: https://git.symas.net/symas-public/openldap

Package: symas-openldap-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, symas-openldap-lib (= ${binary:Version})
Provides: ldap-server, symas-openldap-module-abi (= 2.5)
Breaks: slapd
Replaces: slapd
Description: OpenLDAP Server Binaries
 This is the OpenLDAP (Lightweight Directory Access Protocol) server
 (slapd). The server can be used to provide a standalone directory
 service.

Package: symas-openldap-clients
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, symas-openldap-lib (= ${binary:Version})
Description: OpenLDAP Client Binaries
 This package provides utilities from the OpenLDAP (Lightweight
 Directory Access Protocol) package. These utilities can access a
 local or remote LDAP server and contain all the client programs
 required to access LDAP servers.

Package: symas-openldap-lib
Section: libs
Priority: important
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OpenLDAP Libraries
 This package provides the run-time libraries for the OpenLDAP
 (Lightweight Directory Access Protocol) servers and clients. This
 includes liblber and libldap.

Package: symas-openldap-dev
Section: libdevel
Architecture: any
Depends: symas-openldap-lib (= ${binary:Version}), ${misc:Depends}
Description: OpenLDAP development pieces
 This package allows development of LDAP applications using the OpenLDAP
 libraries. It includes headers, libraries and links to allow static and
 dynamic linking.

Package: symas-openldap-moddev
Section: libdevel
Architecture: any
Depends: symas-openldap-dev (= ${binary:Version}), ${misc:Depends}
Provides: symas-openldap-api-dev (= 2.5)
Description: OpenLDAP module development pieces
 This package allows development of slapd overlays and modules using the
 OpenlDAP libraries. It includes module specific headers and the libtool
 utility required for compilation.
