## symas-openldap 2.5.20

=== debian/changelog ===
symas-openldap (2.5.20-1+znssl2noble1) noble; urgency=medium

  * Add Conflict for symas-openssl package

 -- Symas Support <support@symas.com>  Tue, 29 Jul 2025 13:09:56 +0000

symas-openldap (2.5.20-1+znssl1noble1) noble; urgency=medium

  * Release 2.5.20-1+znssl1

 -- Symas Support <support@symas.com>  Tue, 03 Jun 2025 11:03:53 +0000

symas-openldap (2.5.20-1noble1) noble; urgency=medium

  * Release 2.5.20-1

 -- Symas Support <support@symas.com>  Tue, 27 May 2025 07:18:24 +0000
