## symas-openldap 2.6.9

=== debian/changelog ===
symas-openldap (2.6.9-2noble1) noble; urgency=medium

  * ITS-10307 Regression when searching for nonexistent entries and no access to DB

 -- Symas Support <support@symas.com>  Wed, 05 Mar 2025 12:41:29 +0000

symas-openldap (2.6.9-1noble1) noble; urgency=medium

  * Release 2.6.9-1

 -- Symas Support <support@symas.com>  Wed, 04 Dec 2024 09:50:08 +0000

symas-openldap (2.6.8-5noble1) noble; urgency=medium

  * Fixed slapo-nestgroup leak in nestgroup_memberFilter (ITS#10249)

 -- Symas Support <support@symas.com>  Tue, 08 Oct 2024 11:13:33 +0000

symas-openldap (2.6.8-4noble1) noble; urgency=medium

  * Patches for Argon2 ITS9827

 -- Symas Support <support@symas.com>  Thu, 11 Jul 2024 07:03:12 +0000

symas-openldap (2.6.8-3noble1) noble; urgency=medium

  * Bump version to rebuild with opensuse 15.5

 -- Symas Support <support@symas.com>  Sun, 23 Jun 2024 15:48:34 +0000

symas-openldap (2.6.8-2noble1) noble; urgency=medium

  * Re-add run folder management for deb builds
  * Enable alias contrib module
  * Add patch for memberof ITS-10230

 -- Symas Support <support@symas.com>  Thu, 20 Jun 2024 09:24:51 +0000

symas-openldap (2.6.8-1noble1) noble; urgency=medium

  * OpenLDAP 2.6.8 release
  * Switch to apkg for packaging
  * Cleanup packaging across distros
  * Provide module-api/abi virtual packages
  * Trim Build-depends

 -- Symas Support <support@symas.com>  Wed, 05 Jun 2024 17:17:35 +0000

symas-openldap (2.6.7-2noble1) noble; urgency=medium

  * ITS#9952 TLS/OpenSSL: disable use of atexit()

 -- Symas Support <support@symas.com>  Tue, 20 Feb 2024 08:31:07 +0000

symas-openldap (2.6.7-1noble1) noble; urgency=medium

  * OpenLDAP 2.6.7 release

 -- Symas Support <support@symas.com>  Thu, 01 Feb 2024 14:01:05 +0000

symas-openldap (2.6.6-3noble1) noble; urgency=medium

  * OpenLDAP 2.6.6-3 with openssl3

 -- Symas Support <support@symas.com>  Tue, 31 Oct 2023 13:54:31 +0000

symas-openldap (2.6.6-2noble1) noble; urgency=medium

  * OpenLDAP 2.6.6-2 release
  * Rebuilding with << instead of < syntax

 -- Symas Support <support@symas.com>  Tue, 08 Aug 2023 21:23:03 +0000

symas-openldap (2.6.6-1noble1) noble; urgency=medium

  * OpenLDAP 2.6.6-1 release
  * Changing back to openssl 1.1.1

 -- Symas Support <support@symas.com>  Tue, 08 Aug 2023 11:31:57 +0000

symas-openldap (2.6.5-1noble1) noble; urgency=medium

  * OpenLDAP 2.6.5-1 release

 -- Symas Support <support@symas.com>  Tue, 11 Jul 2023 01:54:01 +0000

symas-openldap (2.6.5~rc1-2noble1) noble; urgency=medium

  * OpenLDAP 2.6.5~rc1-2 with Openssl3 release candidate build

 -- Symas Support <support@symas.com>  Mon, 29 May 2023 19:02:50 +0000

symas-openldap (2.6.5~rc1-1noble1) noble; urgency=medium

  * OpenLDAP 2.6.5~rc1 release candidate build

 -- Symas Support <support@symas.com>  Fri, 26 May 2023 09:58:44 +0000

symas-openldap (2.6.4-1noble1) noble; urgency=medium

  * OpenLDAP 2.6.4 release

 -- Symas Support <support@symas.com>  Wed, 08 Feb 2023 17:18:31 +0000

symas-openldap (2.6.4~rc3-1noble1) noble; urgency=medium

  * OpenLDAP 2.6.4~rc3 release candidate build

 -- Symas Support <support@symas.com>  Tue, 31 Jan 2023 10:40:09 +0000

symas-openldap (2.6.4~rc2-1noble1) noble; urgency=medium

  * OpenLDAP 2.6.4~rc2 release candidate build

 -- Symas Support <support@symas.com>  Thu, 19 Jan 2023 21:24:06 +0000

symas-openldap (2.6.4~rc1-1noble1) noble; urgency=medium

  * OpenLDAP 2.6.4~rc1 release candidate build
  * Added authzid contrib module

 -- Symas Support <support@symas.com>  Wed, 05 Oct 2022 12:08:50 +0000

symas-openldap (2.6.3-1noble1) noble; urgency=medium

  * OpenLDAP 2.6.3 release

 -- Symas Support <support@symas.com>  Mon, 18 Jul 2022 12:36:39 +0000

symas-openldap (2.6.3~rc2-1noble1) noble; urgency=medium

  * OpenLDAP 2.6.3~rc2 release candidate build

 -- Symas Support <support@symas.com>  Wed, 13 Jul 2022 09:12:25 +0000

symas-openldap (2.6.3~rc1-1noble1) noble; urgency=medium

  * OpenLDAP 2.6.3~rc1 release candidate build

 -- Symas Support <support@symas.com>  Thu, 07 Jul 2022 21:04:32 +0000

symas-openldap (2.6.2-1noble1) noble; urgency=medium

  * OpenLDAP 2.6.2 release

 -- Symas Support <support@symas.com>  Mon, 07 May 2022 16:25:27 +0000

symas-openldap (2.6.2-0rc1noble1) noble; urgency=medium

  * OpenLDAP 2.6.2-0rc1 release candidate build

 -- Symas Support <support@symas.com>  Thu, 24 Mar 2022 14:34:26 +0000

symas-openldap (2.6.1-2noble1) noble; urgency=medium

  * ITS9787 patch

 -- Symas Support <support@symas.com>  Thu, 27 Jan 2022 17:26:28 +0000

symas-openldap (2.6.1-1noble1) noble; urgency=medium

  * OpenLDAP 2.6.1 release

 -- Symas Support <support@symas.com>  Fri, 21 Jan 2022 14:29:19 +0000

symas-openldap (2.6.0-6noble1) noble; urgency=medium

  * Enable dynacl support
  * Update moddev package with additional headers necessary for dynacl builds

 -- Symas Support <support@symas.com>  Wed, 05 Jan 2022 09:57:21 +0000

symas-openldap (2.6.0-5noble1) noble; urgency=medium

  * Package slapo-allowed contrib module
  * ITS9756 patch

 -- Symas Support <support@symas.com>  Mon, 13 Dec 2021 18:40:10 +0000

symas-openldap (2.6.0-4noble1) noble; urgency=medium

  * ITS9747 patch fix
  * ITS9752 patch fix
  * ITS9753 patch fix
  * ITS9725 patch fix

 -- Symas Support <support@symas.com>  Thu, 09 Dec 2021 10:26:13 +0000

symas-openldap (2.6.0-3noble1) noble; urgency=medium

  * ITS9745 patch fix
  * Package ANNOUNCEMENT, CHANGES, COPYRIGHT, INSTALL, LICENSE, and README files

 -- Symas Support <support@symas.com>  Tue, 16 Nov 2021 05:12:17 +0000

symas-openldap (2.6.0-2noble1) noble; urgency=medium

  * ITS9730 patch

 -- Symas Support <support@symas.com>  Fri, 29 Oct 2021 05:12:17 +0000

symas-openldap (2.6.0-1noble1) noble; urgency=medium

  * OpenLDAP 2.6.0 release
  * ITS9715 patch

 -- Symas Support <support@symas.com>  Tue, 26 Oct 2021 18:59:27 +0000
