## symas-openldap 2.6.10~rc1

=== debian/changelog ===
symas-openldap (2.6.10~rc1-1noble1) noble; urgency=medium

  * Release Candidate 2.6.10~rc1-1

 -- Symas Support <support@symas.com>  Wed, 14 May 2025 13:27:28 +0000
