=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: symas-openldap
 Build-Depends: debhelper (>= 10), symas-buildtools, pkg-config,
  libltdl-dev, libcrack2-dev, libsystemd-dev,
- symas-cyrus-sasl-dev (>= 2.1.28+20230721-1+znssl1), symas-heimdal-dev, symas-libargon2-dev,
- symas-libevent-dev (>= 2.1.12.1-1+znssl1), libssl-dev
+ symas-cyrus-sasl-dev, symas-heimdal-dev, symas-libargon2-dev,
+ symas-libevent-dev, symas-openssl-dev (>= 3.0.0)
 Section: utils
 Priority: optional
 Maintainer: Symas Support <support@symas.com>
@@ -14,7 +14,7 @@
 Package: symas-openldap-server
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, symas-openldap-lib (= ${binary:Version})
-Provides: ldap-server, symas-openldap-module-abi (= 2.5)
+Provides: ldap-server, symas-openldap-module-abi (= 2.6)
 Breaks: slapd
 Replaces: slapd
 Description: OpenLDAP Server Binaries
@@ -36,8 +36,6 @@
 Priority: important
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: symas-openssl-lib
-Replaces: symas-openssl-lib
 Description: OpenLDAP Libraries
  This package provides the run-time libraries for the OpenLDAP
  (Lightweight Directory Access Protocol) servers and clients. This
@@ -56,7 +54,7 @@
 Section: libdevel
 Architecture: any
 Depends: symas-openldap-dev (= ${binary:Version}), ${misc:Depends}
-Provides: symas-openldap-api-dev (= 2.5)
+Provides: symas-openldap-api-dev (= 2.6)
 Description: OpenLDAP module development pieces
  This package allows development of slapd overlays and modules using the
  OpenlDAP libraries. It includes module specific headers and the libtool
