## symas-openldap 2.6.10

=== debian/changelog ===
symas-openldap (2.6.10-1+znssl2noble1) noble; urgency=medium

  * Add Conflict for symas-openssl package

 -- Symas Support <support@symas.com>  Mon, 16 Jun 2025 12:41:33 +0000

symas-openldap (2.6.10-1+znssl1noble1) noble; urgency=medium

  * Switch to native OpenSSL

 -- Symas Support <support@symas.com>  Wed, 04 Jun 2025 09:16:52 +000

symas-openldap (2.6.10-1noble1) noble; urgency=medium

  * Release 2.6.10-1

 -- Symas Support <support@symas.com>  Tue, 27 May 2025 07:30:36 +0000
