=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: symas-openldap
 Build-Depends: debhelper (>= 10), symas-buildtools, pkg-config,
  libltdl-dev, libcrack2-dev, libsystemd-dev,
- symas-cyrus-sasl-dev, symas-heimdal-dev, symas-libargon2-dev,
- symas-libevent-dev, symas-openssl-dev (>= 3.0.0)
+ symas-cyrus-sasl-dev (>= 2.1.28+20230721-1+znssl1), symas-heimdal-dev, symas-libargon2-dev,
+ symas-libevent-dev (>= 2.1.12.1-1+znssl), libssl-dev
 Section: utils
 Priority: optional
 Maintainer: Symas Support <support@symas.com>
@@ -36,6 +36,8 @@
 Priority: important
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: symas-openssl-lib
+Replaces: symas-openssl-lib
 Description: OpenLDAP Libraries
  This package provides the run-time libraries for the OpenLDAP
  (Lightweight Directory Access Protocol) servers and clients. This
