=== debian/watch ===
version=3
https://www.openldap.org/software/download/OpenLDAP/openldap-release/openldap-(\d+\.\d+\.\d+)\.tgz
